Slince\Shopify\Manager\Article\Article:
    properties:
        id:
            type: integer
        title:
            type: string
        bodyHtml:
            type: string
        blogId:
            type: integer
        author:
            type: string
        userId:
            type: integer
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        publishedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        summaryHtml:
            type: string
        templateSuffix:
            type: string
        handle:
            type: string
        tags:
            type: string
        adminGraphqlApiId:
            type: string